import Breadcrumb from "@/components/breadcrumb";
import ToolsTable from "@/components/organizations-table/tools-table";
import { dummyOrganizations } from "@/constants/data";
import { Organization } from "@/types/organization";
import React from "react";

const breadcrumbItems = [
  { title: "Dashboard", link: "#" },
  { title: "Organizations" },
];
const Page = () => {
  return (
    <div className="flex-1 space-y-4  p-4 md:p-8 pt-6">
      <Breadcrumb items={breadcrumbItems} />
      <ToolsTable organizations={dummyOrganizations as Organization[]} />
    </div>
  );
};

export default Page;
